[Unit]
Description=Bridge from SCD30 sensor to MQTT server
After=network-online.target

[Service]
Type=simple
User=root
ExecStart=/usr/bin/python3 -m scd30_mqtt_bridge
Restart=always
RestartSec=5

[Install]
WantedBy=network.target
